Bug 21154 - Dell WS330 audio error
Summary: Dell WS330 audio error
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-21 00:34 UTC by Mick Tantasirikorn
Modified: 2014-03-17 02:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-28 15:38:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mick Tantasirikorn 2000-11-21 00:34:20 UTC
When playing "/usr/share/sounds/gnobots2/yahoo.wav" I get the 
error "Couldn't set to mono" but sound can still be heard.

Quake3 locks up the system.  here is the error when I ran "quake3 &> out" 
from the command line.

Q3 1.11 linux-i386 Nov 24 1999
----- FS_Startup -----
Current search path:
/root/.q3a/baseq3
quake3/baseq3

----------------------

Running in restricted demo mode.

----- FS_Startup -----
Current search path:
/root/.q3a/demoq3
quake3/demoq3

----------------------
----- CL_Shutdown -----
-----------------------
----- CL_Shutdown -----
-----------------------
Error: Couldn't load default.cfg

Comment 1 Bill Nottingham 2000-11-21 15:59:32 UTC
What version of sox?

Comment 2 Rogelio Noriega 2000-11-28 15:38:14 UTC
sox version= sox-12.16-11

Comment 3 Bill Nottingham 2000-11-28 19:13:07 UTC
In any case, that's just an informational message. The sound
card doesn't support mono output.

Quake locking the system sounds like a quake problem. You can try
forcing the sound to 16bit stereo.


Note You need to log in before you can comment on or make changes to this bug.